TZWATCH(1)

NAME
tzwatch - Display the time in a number of time zones, specified by the user

SYNOPSIS
tzwatch [options]

DESCRIPTION
Tzwatch displays the time in a number of time zones, specified by the user. The list of time zones (format as TZ variable) is kept in ${HOME}/.tzlist. The time zone is chosen using tzselect.

OPTIONS

-c  Configure time zones (add or remove).

-f FORMAT
    Display time according to FORMAT (see 'date' command).

If no command line options are given, the time in each zone at the given moment is printed.

REMARKS
${HOME}/.tzlist could be edited by hand, with a valid value for the TZ variable on each line.

Tzwatch was written by Drew Parsons <dparsons@debian.org>. This manual page was written by Joop Stakenborg <pa3aba@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
gworldclock(1), tzselect(1)